2009年1月15日

[vine-users:079091] Re: vlc-0.9.8a のビルド

ハラダです。

畑 和彦 さんは書きました:
> vine4.2にvlcを導入すべく、以下のサイトから D/Lしたvlc-0.9.8a.tar.bz2 のビルドを試
> みています。
<中略>
> dbus,dbus-develのversionは0.62-1.3vl4でaptでは既に最新バージョンがインストールさ
> れています。

> そこで、vine seedからdbus-1.2.4-1vl5.i386.rpmをダウンロードしてインストールしよう
> と試みましたが多くの依存関係が出てお手上げになりました。

--disable-dbus を付けてたら configure が通ったりしませんか?

実際にうまくいくかどうか試してはいませんし、これによって
どういう影響が出る(例えば何かの機能が使えなくなるとか)かは
分かりませんが、参考までに。

--
--------------------------------------
Kazutaka HARADA
e-mail:kazutaka@xxxxx
--------------------------------------


投稿者 xml-rpc : 2009年1月15日 22:25
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81078
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。